Section: extra-database

Depends: cli-helpers, click, configobj, cryptography, prompt-toolkit, pygments, pymysql, python-3, sqlparse

Depends (build): setuptools

Links: Changelog, QA Page, Report issues

Upstream: source (Git), latest version 1.20.1

Available versions

Version 1.19.0-1
noarch 119.1KiB